prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: odbccr (unixODBC)
Description: unixODBC Cursor Library
URL: http://unixodbc.org
Version: 2.3.14
Requires: odbc
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lodbccr
